.para {
  margin-top: 20px;
  line-height: 24px;
  font-size: 16px;
  text-align: justify;
  letter-spacing: 0.4px;
  color: #333333;
}
.heading {
  color: #222222;
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 40px;
}
